Subject: (urth) Sev's dad

From: Alice Turner <al at interport.net>
Date: Sat, 03 Jan 1998 10:56:23 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

>     We know (have guessed, rather) that Severian's mother is Katherine and
>his sister is Merryn (previously Severa). My question is: who is Severian's
>father.

Christopher:

Severian's father is Ouen, the waiter at the Inn of the Lost Loves. See p
305-306 Citadel (hardcover).

-alga-